body {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
div {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
DL {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
DT {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
DD {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
UL {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
OL {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
LI {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
H1 {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
H2 {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
H3 {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
H4 {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
H5 {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
H6 {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
PRE {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
CODE {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
FORM {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
fieldset {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
LEGEND {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
input {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
BUTTON {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
textAREA {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
P {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
BLOCKQUOTE {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
TH {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
TD {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
fieldset {
	border-bottom: 0px;
	border-left: 0px;
	border-top: 0px;
	border-right: 0px
}
IMG {
	border-bottom: 0px;
	border-left: 0px;
	border-top: 0px;
	border-right: 0px
}
ABBR {
	border-bottom: 0px;
	border-left: 0px;
	font-variant: normal;
	border-top: 0px;
	border-right: 0px
}
ACRONYM {
	border-bottom: 0px;
	border-left: 0px;
	font-variant: normal;
	border-top: 0px;
	border-right: 0px
}
ADDRESS {
	font-style: inherit;
	font-weight: inherit
}
CAPTION {
	font-style: inherit;
	font-weight: inherit
}
CITE {
	font-style: inherit;
	font-weight: inherit
}
CODE {
	font-style: inherit;
	font-weight: inherit
}
DFN {
	font-style: inherit;
	font-weight: inherit
}
TH {
	font-style: inherit;
	font-weight: inherit
}
VAR {
	font-style: inherit;
	font-weight: inherit
}
OPTGROUP {
	font-style: inherit;
	font-weight: inherit
}
ABBR {
	border-bottom: 0px;
	border-left: 0px;
	font-variant: normal;
	border-top: 0px;
	border-right: 0px
}
ACRONYM {
	border-bottom: 0px;
	border-left: 0px;
	font-variant: normal;
	border-top: 0px;
	border-right: 0px
}
input {
	font-style: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit
}
BUTTON {
	font-style: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit
}
textAREA {
	font-style: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit
}
SELECT {
	font-style: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit
}
OPTGROUP {
	font-style: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit
}
OPTION {
	font-style: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit
}
CODE {
	font-size: 100%
}
KBD {
	font-size: 100%
}
SAMP {
	font-size: 100%
}
TT {
	font-size: 100%
}
input {
}
BUTTON {
}
textAREA {
}
SELECT {
}
body {
	line-height: 1.5
}
OL {
	list-style-type: none;
	list-style-image: none
}
UL {
	list-style-type: none;
	list-style-image: none
}
TABLE {
	border-spacing: 0;
	border-collapse: collapse
}
CAPTION {
	text-align: left
}
TH {
	text-align: left
}
SUP {
	font-size: 100%;
	certical-align: baseline
}
SUB {
	font-size: 100%;
	certical-align: baseline
}
:link {
	text-decoration: none
}
:visited {
	text-decoration: none
}
INS {
	text-decoration: none
}
BLOCKQUOTE {
	quotes: none
}
Q {
	quotes: none
}
BLOCKQUOTE:before {
	content: none
}
BLOCKQUOTE:after {
	content: none
}
Q:before {
	content: none
}
Q:after {
	content: none
}
body {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	color: #000;
	font-size: 12px
}
A {
	color: #592500;
	text-decoration: none
}
A:link {
	color: #592500
}
A:visited {
	color: #592500
}
A:hover {
	color: #ff4300;
	text-decoration: underline
}
A:focus {
	color: #ff4300;
	text-decoration: underline
}
A:active {
	color: #ff4300;
	text-decoration: underline
}
A.usable:link {
	color: #008000;
	font-weight: 700
}
A.usable:visited {
	color: #008000;
	font-weight: 700
}
A.usable:hover {
	color: #008000;
	font-weight: 700
}
A.usable:active {
	color: #008000;
	font-weight: 700
}
.hidden {
	display: none
}
.even {
	background-color: #fefefe
}
.odd {
	background-color: #fefefe
}
.usable {
	color: #008000;
	font-weight: 700
}
.unused {
	color: #f60;
	font-weight: 700
}
HR {
	border-bottom: 0px;
	border-left: 0px;
	padding-bottom: 0px;
	margin: 15px 8px;
	padding-left: 0px;
	padding-right: 0px;
	background: url(../images/separator.png) no-repeat center center;
	height: 7px;
	border-top: 0px;
	border-right: 0px;
	padding-top: 0px
}
.separator {
	border-bottom: 0px;
	border-left: 0px;
	padding-bottom: 0px;
	margin: 15px 8px;
	padding-left: 0px;
	padding-right: 0px;
	background: url(../images/separator.png) no-repeat center center;
	height: 7px;
	border-top: 0px;
	border-right: 0px;
	padding-top: 0px
}
div.hr {
	border-bottom: 0px;
	border-left: 0px;
	padding-bottom: 0px;
	margin: 15px 8px;
	padding-left: 0px;
	padding-right: 0px;
	background: url(../images/separator.png) no-repeat center center;
	height: 7px;
	border-top: 0px;
	border-right: 0px;
	padding-top: 0px
}
HR.line {
	border-bottom: #ddcd9a 1px solid;
	background: none transparent scroll repeat 0% 0%;
	height: 0px;
	border-top: #a6843c 1px solid
}
.btn {
	cursor: pointer
}
.cursor-default {
	cursor: default !important;
	text-decoration: none !important
}
.cursor-default A {
	cursor: default !important;
	text-decoration: none !important
}
.cursor-default A:link {
	cursor: default !important;
	text-decoration: none !important
}
.cursor-default A:visited {
	cursor: default !important;
	text-decoration: none !important
}
.cursor-default A:hover {
	cursor: default !important;
	text-decoration: none !important
}
.cursor-default A:active {
	cursor: default !important;
	text-decoration: none !important
}
.fm-layout {
	margin: 0px auto
}
.fm-layout fieldset {
	border-bottom: #dcdcdc 1px solid;
	position: relative;
	border-left: #dcdcdc 1px solid;
	padding-bottom: 10px;
	margin: 15px 0px;
	padding-left: 10px;
	padding-right: 10px;
	border-top: #dcdcdc 1px solid;
	border-right: #dcdcdc 1px solid;
	padding-top: 10px
}
.fm-layout fieldset div.fm-req {
	position: relative;
	margin: 10px
}
.fm-layout fieldset div.fm-opt {
	position: relative;
	margin: 10px
}
.fm-layout fieldset LABEL {
	position: relative;
	text-align: right;
	width: 120px;
	padding-right: 20px;
	display: block;
	float: left;
	cursor: default
}
.fm-layout fieldset .label {
	position: relative;
	text-align: right;
	width: 120px;
	padding-right: 20px;
	display: block;
	float: left;
	cursor: default
}
.fm-layout fieldset LABEL STRONG {
	position: absolute;
	color: #f30;
	font-size: 120%;
	right: 10px;
	font-weight: 700
}
.fm-layout fieldset .label STRONG {
	position: absolute;
	color: #f30;
	font-size: 120%;
	right: 10px;
	font-weight: 700
}
.fm-layout fieldset div.fm-multi {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	zoom: 1;
	clear: both;
	overflow: hidden;
	padding-top: 0px
}
.fm-layout fieldset div.fm-multi LABEL {
	position: static;
	display: inline;
	float: none
}
.fm-layout fieldset div.fm-multi UL {
	list-style-type: none;
	float: left;
	list-style-image: none
}
.fm-layout fieldset div.fm-verify .verify-code-x {
	display: inline
}
.fm-layout fieldset div.fm-verify .verify-code-y {
	margin: 5px 0px 0px 200px
}
.fm-layout fieldset div.fm-verify IMG {
	width: 155px;
	certical-align: middle
}
.fm-layout div.fm-submit {
	text-align: center;
	margin: 10px 0px
}
.fm-layout div.fm-submit input {
	text-align: center;
	width: 120px;
	letter-spacing: 5px;
	height: 30px;
	cursor: pointer
}
.fm-layout fieldset input {
	border-bottom: #ddd 1px solid;
	border-left: #ddd 1px solid;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	border-top: #ddd 1px solid;
	border-right: #ddd 1px solid;
	padding-top: 2px
}
.fm-layout fieldset textAREA {
	border-bottom: #ddd 1px solid;
	border-left: #ddd 1px solid;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	border-top: #ddd 1px solid;
	border-right: #ddd 1px solid;
	padding-top: 2px
}
.fm-layout fieldset input {
	width: 149px
}
.fm-layout fieldset textAREA {
	width: 360px;
	height: 100px
}
.fm-layout fieldset div.fm-multi input {
	border-bottom: 0px;
	border-left: 0px;
	width: auto;
	border-top: 0px;
	border-right: 0px
}
.fm-layout fieldset input.size50 {
	width: 359px
}
.fm-layout fieldset input.size3 {
	width: 30px
}
.fm-layout fieldset input.size8 {
	width: 60px
}
.fm-layout fieldset .hint {
	color: #b1b1b1
}
.fm-layout fieldset .hint-y {
	display: block;
	margin-left: 200px
}
.fm-layout fieldset .error input {
	border-bottom: #ff4621 1px solid;
	border-left: #ff4621 1px solid;
	background: #ffdfdd;
	border-top: #ff4621 1px solid;
	border-right: #ff4621 1px solid
}
.fm-layout fieldset .error .hint {
	color: #f30
}
.fm-layout fieldset .remind input {
	border-bottom: #f7a900 1px solid;
	border-left: #f7a900 1px solid;
	background: #fffcc7;
	border-top: #f7a900 1px solid;
	border-right: #f7a900 1px solid
}
.fm-layout fieldset .remind .hint {
	color: #f7a900
}
.fm-layout fieldset .ok input {
	border-bottom: #61a216 1px solid;
	border-left: #61a216 1px solid;
	background: #e9ffcf;
	border-top: #61a216 1px solid;
	border-right: #61a216 1px solid
}
.fm-layout fieldset input:focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset input.focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset textAREA:focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset textAREA.focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset .error input:focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset .error input.focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset .error textAREA:focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset .error textAREA.focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset .remid input:focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset .remid input.focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset .remid textAREA:focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset .remid textAREA.focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset .ok input:focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset .ok input.focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset .ok textAREA:focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset .ok textAREA.focus {
	border-bottom: #00a8ff 1px solid;
	border-left: #00a8ff 1px solid;
	background: #e2f5ff;
	border-top: #00a8ff 1px solid;
	border-right: #00a8ff 1px solid
}
.fm-layout fieldset .check input {
	background-image: url(../images/check.gif);
	background-repeat: no-repeat;
	background-position: 99% 1px
}
.pop-tips {
	border-bottom: #52a104 1px solid;
	position: relative;
	border-left: #52a104 1px solid;
	padding-bottom: 3px;
	line-height: 22px;
	padding-left: 3px;
	width: 260px;
	padding-right: 3px;
	background: #fff;
	border-top: #52a104 1px solid;
	border-right: #52a104 1px solid;
	padding-top: 3px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px 5px;
	-webkit-border-top-right-radius: 5px 5px;
	-webkit-border-bottom-right-radius: 5px 5px;
	-webkit-border-bottom-left-radius: 5px 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px
}
.pop-tips .pop-tips-skin {
	text-align: center;
	background: #fcc
}
.pop-tips .tips {
	text-align: left;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	display: inline-block;
	WORD-WRAP: break-word;
	WORD-BREAK: break-all;
	padding-top: 0px;
	break-word: break-word
}
.pop-tips .arrow {
	position: absolute;
	line-height: 0;
	width: 0px;
	display: block;
	height: 0px;
	margin-left: -7px
}
.pop-tips .arrow span {
	position: absolute
}
.pop-tips .arrow-top {
	border-bottom: #52a104 8px solid;
	border-left: transparent 7px dashed;
	top: -8px;
	border-right: transparent 7px dashed;
	left: 50%
}
.pop-tips .arrow-top span {
	border-bottom: #fff 7px solid;
	border-left: transparent 6px dashed;
	bottom: -8px;
	border-right: transparent 6px dashed;
	left: -6px
}
.pop-tips .arrow-right {
	border-bottom: transparent 7px dashed;
	border-left: #52a104 8px solid;
	margin: -7px 0px 0px;
	border-top: transparent 7px dashed;
	top: 12px;
	right: -8px
}
.pop-tips .arrow-right span {
	border-bottom: transparent 6px dashed;
	border-left: #fff 7px solid;
	bottom: -6px;
	border-top: transparent 6px dashed;
	left: -8px
}
.pop-tips .arrow-bottom {
	border-left: transparent 7px dashed;
	bottom: -8px;
	border-top: #52a104 8px solid;
	border-right: transparent 7px dashed;
	left: 50%
}
.pop-tips .arrow-bottom span {
	border-left: transparent 6px dashed;
	border-top: #fff 7px solid;
	top: -8px;
	border-right: transparent 6px dashed;
	left: -6px
}
.pop-tips .arrow-left {
	border-bottom: transparent 7px dashed;
	margin: -7px 0px 0px;
	border-top: transparent 7px dashed;
	top: 12px;
	border-right: #52a104 8px solid;
	left: -8px
}
.pop-tips .arrow-left span {
	border-bottom: transparent 6px dashed;
	bottom: -6px;
	border-top: transparent 6px dashed;
	right: -8px;
	border-right: #fff 7px solid
}
UL.crumb {
	line-height: 26px;
	margin: 19px auto 19px 5px;
	font-size: 12px;
	overflow: hidden
}
UL.crumb LI {
	padding-bottom: 0px;
	line-height: 26px;
	background-color: #080809;
	padding-left: 0px;
	padding-right: 8px;
	float: left;
	height: 26px;
	color: #a8a8a8;
	padding-top: 0px
}
UL.crumb LI.first {
	padding-left: 31px;
	background: url(../images/search-bar.png) #080809 no-repeat -180px -105px
}
UL.crumb LI A {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 13px;
	background: url(../images/nav-patch-bg.gif) no-repeat 100% 50%;
	color: #7ab13c;
	padding-top: 0px
}
div.crumb {
	line-height: 26px;
	margin: 19px auto 19px 5px;
	font-size: 12px;
	overflow: hidden
}
div.crumb A {
	padding-bottom: 0px;
	line-height: 26px;
	padding-left: 8px;
	padding-right: 13px;
	background: url(../images/nav-patch-bg.gif) no-repeat 100% 50%;
	float: left;
	height: 26px;
	color: #252525;
	padding-top: 0px
}
div.crumb A:link {
	padding-bottom: 0px;
	line-height: 26px;
	padding-left: 8px;
	padding-right: 13px;
	background: url(../images/nav-patch-bg.gif) no-repeat 100% 50%;
	float: left;
	height: 26px;
	color: #252525;
	padding-top: 0px
}
div.crumb A:visited {
	padding-bottom: 0px;
	line-height: 26px;
	padding-left: 8px;
	padding-right: 13px;
	background: url(../images/nav-patch-bg.gif) no-repeat 100% 50%;
	float: left;
	height: 26px;
	color: #252525;
	padding-top: 0px
}
div.crumb A:hover {
	padding-bottom: 0px;
	line-height: 26px;
	padding-left: 8px;
	padding-right: 13px;
	background: url(../images/nav-patch-bg.gif) no-repeat 100% 50%;
	float: left;
	height: 26px;
	color: #252525;
	padding-top: 0px
}
div.crumb A:active {
	padding-bottom: 0px;
	line-height: 26px;
	padding-left: 8px;
	padding-right: 13px;
	background: url(../images/nav-patch-bg.gif) no-repeat 100% 50%;
	float: left;
	height: 26px;
	color: #252525;
	padding-top: 0px
}
div.crumb A.first {
	padding-left: 0px
}
div.crumb A.first span {
	padding-left: 31px;
	display: block;
	background: url(../images/search-bar.png) #080809 no-repeat -180px -105px
}
div.crumb .current {
	padding-bottom: 0px;
	padding-left: 8px;
	padding-right: 8px;
	float: left;
	color: #252525;
	font-weight: bold;
	padding-top: 0px
}
div.crumb .current EM {
	padding-bottom: 0px;
	padding-left: 8px;
	padding-right: 8px;
	color: #01a7ee;
	font-weight: 700;
	padding-top: 0px
}
#wrapper {
	margin: 40px auto 0px;
	width: 990px
}
#header {
	border-bottom: #fff 5px solid;
	border-left: #fff 5px solid;
	width: auto;
	background: #fff 0px 0px;
	height: 136px;
	border-top: #fff 5px solid;
	border-right: #fff 5px solid
}
#header #header-top {
	position: relative;
	margin: 0px 0px 0px 15px;
	height: 100px
}
#logo {
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px;
	position:relative;
}
#logo H1 {
	font-size: 24px;
	font-weight: 700
}
#logo H1 A {
	width: 335px;
	height: 30px;
	overflow: hidden;
*float:left;
}
#logo .lekool {
	width:160px;
	height:60px;
	overflow:hidden;
	position:absolute;
	top:32px;
	left:80px;
	z-index:10;
}
#logo .logo {
 *clear:both;
 *margin-left:380px;
}
#header-top div.quick-menu {
	position: absolute;
	padding-bottom: 0px;
	padding-left: 6px;
	padding-right: 0px;
	top: 0px;
	right: 0px;
	padding-top: 0px
}
#header-top div.quick-menu UL {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 6px;
	display: block;
	float: left;
	height: 26px;
	overflow: hidden;
	padding-top: 0px
}
#header-top div.quick-menu UL LI {
	padding-bottom: 0px;
	line-height: 25px;
	margin: 0px 0px 0px -1px;
	padding-left: 11px;
	padding-right: 10px;
	float: left;
	height: 25px;
	padding-top: 0px
}
div.quick-menu UL LI.help A {
	cursor: help
}
#header #header-main {
	z-index: 9;
	position: relative;
	height: 36px
}
#header #header-main #nav {
	position: absolute;
	line-height: normal;
	width: 100%;
	height: 46px
}
#nav LI {
	position: relative;
	float: left
}
#nav LI A {
	line-height: 46;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: url(../images/nav_bg.jpg) no-repeat 0px 0px;
	float: left;
	height: 46px;
	color: #aaa;
	font-size: 14px;
	overflow: hidden;
	font-weight: 700
}
#nav LI A:link {
	color: #aaa
}
#nav LI A:visited {
	color: #aaa
}
#nav LI A:hover {
	color: #222;
	text-decoration: none
}
#nav LI A:focus {
	color: #222;
	text-decoration: none
}
#nav LI A.selected {
	color: #222;
	text-decoration: none
}
#nav LI A:active {
	color: #222;
	text-decoration: none
}
#nav LI.current-cat A {
	color: #222;
	text-decoration: none
}
#nav LI.current-cat A:visited {
	color: #222;
	text-decoration: none
}
#nav LI.current-menu-item A {
	color: #222;
	text-decoration: none
}
#nav LI.current-menu-item A:visited {
	color: #222;
	text-decoration: none
}
#nav LI.current_page_item A {
	color: #222;
	text-decoration: none
}
#nav LI.current_page_item A:visited {
	color: #222;
	text-decoration: none
}
#nav LI.menu-news A {
	width: 236px
}
#nav LI.menu-news A:hover {
	background-position: 0px -46px
}
#nav LI.menu-news-current A {
	background-position: 0px -46px
}
#nav LI.menu-guide A {
	width: 227px;
	background-position: -236px 0px
}
#nav LI.menu-guide A:hover {
	background-position: -236px -46px
}
#nav LI.menu-guide-current A {
	background-position: -236px -46px
}
#nav LI.menu-media A {
	width: 149px;
	background-position: -463px 0px
}
#nav LI.menu-media A:hover {
	background-position: -463px -46px
}
#nav LI.menu-media-current A {
	background-position: -463px -46px
}
#nav LI.menu-forum A {
	width: 150px;
	background-position: -612px 0px
}
#nav LI.menu-forum A:hover {
	background-position: -612px -46px
}
#nav LI.menu-forum-current A {
	background-position: -612px -46px
}
#nav LI.menu-faq A {
	width: 222px;
	background-position: right 0px
}
#nav LI.menu-faq A:hover {
	background-position: right -46px
}
#nav LI.menu-faq-current A {
	background-position: right -46px
}
#nav LI.menu-charge A {
	width: 184px;
	background-position: right 0px
}
#nav LI.menu-charge A:hover {
	background-position: right -46px
}
#nav LI.menu-charge-current A {
	background-position: right -46px
}
#nav LI UL {
	z-index: 10;
	border-bottom: #e5e5e5 5px solid;
	position: absolute;
	border-left: #e5e5e5 5px solid;
	background-color: #f2f2f2;
	width: 182px;
	display: none;
	border-top: #e5e5e5 5px solid;
	top: 32px;
	border-right: #e5e5e5 5px solid;
	left: 0px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px
}
#nav LI UL LI {
	line-height: 28px;
	margin: 1px auto;
	height: 28px
}
#nav LI UL LI A {
	line-height: 26px;
	margin: 0px;
	width: 130px;
	background: url(../images/nav_bg.gif) #ccc repeat-x 0px -26px;
	height: 26px;
	font-size: 12px
}
#nav LI UL LI A:hover {
	background: url(../images/nav_bg.gif) #dedede repeat-x 0px -104px
}
#nav LI UL LI A:focus {
	background: url(../images/nav_bg.gif) #dedede repeat-x 0px -104px
}
#nav LI UL LI A.selected {
	background: url(../images/nav_bg.gif) #dedede repeat-x 0px -104px
}
#nav LI UL LI A:active {
	background: url(../images/nav_bg.gif) #dedede repeat-x 0px -104px
}
#header-bottom {
	width: 100%;
	height: 30px
}
#header-bottom .crumb {
	line-height: 20px;
	margin: 7px auto 3px 5px
}
#header-bottom .crumb LI {
	margin: 0px 8px 0px 0px;
	float: left
}
#header-bottom .crumb LI A {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 8px;
	background: url(../images/nav-patch-bg.gif) no-repeat 100% 45%;
	padding-top: 0px
}
#footer {
	border-bottom: #fff 5px solid;
	text-align: center;
	border-left: #fff 5px solid;
	padding-bottom: 10px;
	background-color: #fff;
	margin-top: 10px;
	padding-left: 10px;
	width: auto;
	padding-right: 10px;
	clear: both;
	font-size: 11px;
	border-top: #fff 5px solid;
	border-right: #fff 5px solid;
	padding-top: 10px
}
#footer p{
	padding-bottom:5px;
}
#footer p strong{
	color:#EDEB00;
}
#footer p a{
	color:#ababab;
	margin:0 3px;
}
#footer p a:hover{
	color:#ffffff;
	-webkit-transition:all 0.25s ease-out;
	-moz-transition:all 0.25s ease-out;
}
#footer #copyright {
	text-align: center;
	line-height: 180%;
	margin: 5px 0px 10px;
	display: block;
	color: #636363;
}
#footer #copyright EM {
	font-style: normal;
	font-family: Verdana;
	color: #aca9a4;
	margin-left: 25px;
	font-size: 12px
}
#footer #copyright A {
	color: #636363;
	text-decoration: none
}
#footer UL span {
	display: inline-block
}
#footer UL span {
	line-height: 14px;
	padding-right: 2px;
	border-right: #ababab 1px solid
}
#footer UL span.last {
	border-right: 0px
}
#footer UL span A {
	margin: 0px 2px;
	font-family: Arial, "ËÎÌå";
	color: #ababab;
	font-size: 12px
}
#main {
	position: relative;
	margin: 0px auto;
	width: 100%;
	clear: both;
	overflow: hidden
}
#main H1 {
	font-family: Georgia, "Times New Roman", Times, serif
}
#main H2 {
	font-family: Georgia, "Times New Roman", Times, serif
}
#main H3 {
	font-family: Georgia, "Times New Roman", Times, serif
}
#main H4 {
	font-family: Georgia, "Times New Roman", Times, serif
}
#container {
	width: 100%;
	display: inline;
	float: left
}
#container .container-skin {
}
#container .main-content {
	width: 100%;
	float: right
}
#container .main-content-skin {
	background-image: url(../images/title_bg.jpg);
	padding-bottom: 84px;
	background-repeat: no-repeat;
	overflow: hidden
}
#container .main-content .column {
	background-image: url(../images/content_repeat_y.jpg);
	position: relative;
	width: 100%;
	background-repeat: repeat-y;
	margin-bottom: 15px;
	overflow: hidden;
}
#container .main-content .column H2 {
	background-image: url(../images/title_bg.jpg);
	text-align: center;
	text-transform: capitalize;
	background-repeat: no-repeat;
	font: 25px Georgia, "Times New Roman", Times, serif;
	overflow: hidden
}
.main-content .articles-meta {
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 0px;
	font-family: Georgia;
	color: #e58204;
	font-size: 12px;
	padding-top: 3px
}
.main-content .articles-meta H3 {
	line-height: 16px;
	color: #4c1f00;
	margin-left: 41px;
	font-size: 18px
}
.main-content .articles-meta H3 A {
	color: #4c1f00
}
.main-content .articles-meta H3 A:hover {
	color: #4c1f00
}
.main-content .articles-meta .avatar {
	margin-top: -16px;
	float: left;
	margin-right: 5px
}
.main-content .articles-meta .time {
	color: #ff4300
}
.articles-meta .comments {
	float: right
}
.main-content .articles {
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	overflow: hidden;
	padding-top: 10px
}
.main-content .articles OL {
	list-style-position: outside;
	padding-bottom: 5px;
	list-style-type: decimal;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 5px
}
.main-content .articles UL {
	list-style-position: outside;
	padding-bottom: 5px;
	list-style-type: decimal;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 5px
}
.main-content .articles HR {
	margin-left: 0px;
	clear: both;
	margin-right: 0px
}
.articles .runcode_text {
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px
}
.main-content .articles-images {
	border-bottom: #aaa 5px solid;
	position: relative;
	border-left: #aaa 5px solid;
	background-color: #aaa;
	margin: 0px auto 10px;
	overflow: hidden;
	border-top: #aaa 5px solid;
	border-right: #aaa 5px solid
}
.wp-caption {
	margin: 0px
}
.main-content .articles-images IMG {
	margin: 0px auto;
	display: block
}
.wp-caption IMG {
	margin: 0px auto;
	display: block
}
.main-content .articles-images .desc {
	position: absolute;
	padding-bottom: 2px;
	background-color: #aaa;
	text-INDENT: 0px;
	margin: 0px;
	padding-left: 8px;
	width: 100%;
	bottom: -1px;
	padding-right: 8px;
	display: block;
	color: #333333;
	padding-top: 4px;
	left: 0px;
	opacity: 0.6
}
.main-content .wp-caption .wp-caption-text {
	text-align: center
}
.main-content .articles P {
	margin: 5px 0px 10px;
	overflow: hidden
}
.main-content .articles .alignleft {
	float: left;
	margin-right: 15px
}
.main-content .articles .alignright {
	float: right;
	margin-left: 15px
}
.main-content .articles .aligncenter {
	margin: 0px 15px;
	clear: both
}
.articles .thumb IMG {
	border-bottom: #eaeaea 3px solid;
	border-left: #eaeaea 3px solid;
	padding-bottom: 1px;
	margin: 0px 16px 12px 0px;
	padding-left: 1px;
	width: 20%;
	padding-right: 1px;
	background: #000000 0px 0px;
	float: left;
	certical-align: middle;
	border-top: #eaeaea 3px solid;
	border-right: #eaeaea 3px solid;
	padding-top: 1px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px
}
.main-content div.operate {
	margin-top: 12px;
	border-top: #111 1px solid
}
.main-content div.operate span {
	padding-bottom: 8px;
	line-height: 27pt;
	font-style: italic;
	padding-left: 10px;
	padding-right: 10px;
	color: #aaa;
	font-size: 9pt;
	margin-right: 5px;
	padding-top: 8px
}
#container .next-previous {
	margin: 10px 0px 5px;
	clear: both;
	overflow: hidden
}
#container .next-previous .previous {
	margin: 5px 10px 5px 0px;
	float: left
}
#container .next-previous .next {
	margin: 5px 0px 5px 10px;
	float: right
}
#container .next-previous A {
	text-transform: lowercase;
	text-decoration: underline
}
.wp-pagenavi {
	text-align: center;
	margin: 10px 0px 5px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	clear: both
}
.wp-pagenavi A {
	border-bottom: #1262b3 1px solid;
	border-left: #1262b3 1px solid;
	padding-bottom: 2px;
	background-color: #fff;
	margin: 2px;
	padding-left: 4px;
	padding-right: 4px;
	color: #666;
	border-top: #1262b3 1px solid;
	border-right: #1262b3 1px solid;
	text-decoration: none;
	padding-top: 2px
}
.wp-pagenavi A:link {
	border-bottom: #1262b3 1px solid;
	border-left: #1262b3 1px solid;
	padding-bottom: 2px;
	background-color: #fff;
	margin: 2px;
	padding-left: 4px;
	padding-right: 4px;
	color: #666;
	border-top: #1262b3 1px solid;
	border-right: #1262b3 1px solid;
	text-decoration: none;
	padding-top: 2px
}
.wp-pagenavi A:visited {
	border-bottom: #1262b3 1px solid;
	border-left: #1262b3 1px solid;
	padding-bottom: 2px;
	background-color: #fff;
	margin: 2px;
	padding-left: 4px;
	padding-right: 4px;
	color: #666;
	border-top: #1262b3 1px solid;
	border-right: #1262b3 1px solid;
	text-decoration: none;
	padding-top: 2px
}
.wp-pagenavi A:hover {
	border-bottom: #aeaeae 1px solid;
	border-left: #aeaeae 1px solid;
	background-color: #dedede;
	color: #222;
	border-top: #aeaeae 1px solid;
	border-right: #aeaeae 1px solid
}
.wp-pagenavi A:active {
	border-bottom: #aeaeae 1px solid;
	border-left: #aeaeae 1px solid;
	background-color: #dedede;
	color: #222;
	border-top: #aeaeae 1px solid;
	border-right: #aeaeae 1px solid
}
.wp-pagenavi span.pages {
	border-bottom: #1262b3 1px solid;
	border-left: #1262b3 1px solid;
	padding-bottom: 2px;
	background-color: #fff;
	margin: 2px;
	padding-left: 4px;
	padding-right: 4px;
	color: #666;
	border-top: #1262b3 1px solid;
	border-right: #1262b3 1px solid;
	padding-top: 2px
}
.wp-pagenavi span.current {
	border-bottom: #aeaeae 1px solid;
	border-left: #aeaeae 1px solid;
	padding-bottom: 2px;
	background-color: #dedede;
	margin: 2px;
	padding-left: 4px;
	padding-right: 4px;
	color: #222;
	border-top: #aeaeae 1px solid;
	font-weight: bold;
	border-right: #aeaeae 1px solid;
	padding-top: 2px
}
.wp-pagenavi span.extend {
	border-bottom: #aeaeae 1px solid;
	border-left: #aeaeae 1px solid;
	padding-bottom: 2px;
	background-color: #dedede;
	margin: 2px;
	padding-left: 4px;
	padding-right: 4px;
	color: #222;
	border-top: #aeaeae 1px solid;
	font-weight: bold;
	border-right: #aeaeae 1px solid;
	padding-top: 2px
}
.main-content TABLE {
	border-bottom: #ace 1px solid;
	border-collapse: collapse;
	border-top: #ace 1px solid
}
.main-content TABLE TR {
	line-height: 26px;
	height: 26px
}
.main-content TABLE THEAD TR {
	background: #f3f7fa repeat-x 0px 0px
}
.main-content TABLE TR TH {
	border-bottom: #eee 1px solid;
	text-align: center;
	border-left: #eee 1px solid;
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 2px;
	border-top: #eee 1px solid;
	border-right: #eee 1px solid;
	padding-top: 0px
}
.main-content TABLE TR TD {
	border-bottom: #eee 1px solid;
	text-align: center;
	border-left: #eee 1px solid;
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 2px;
	border-top: #eee 1px solid;
	border-right: #eee 1px solid;
	padding-top: 0px
}
TH A:link {
	color: #36c
}
TH A:visited {
	color: #36c
}
#main .sidebar {
	margin: 0px 0px 0px -232px;
	width: 232px;
	float: right;
	font-size: 12px;
	overflow: hidden
}
#container .sidebar {
	margin: 0px -240px 0px 0px;
	width: 240px;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left
}
#main .sidebar .column {
	zoom: 1;
	overflow: hidden
}
#main .sidebar .column H2 {
	border-bottom: #0286c3 1px solid;
	padding-bottom: 0px;
	line-height: 26px;
	padding-left: 5px;
	padding-right: 0px;
	margin-bottom: 5px;
	height: 26px;
	color: #666;
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px
}
#main .sidebar .column .cat-box {
	zoom: 1;
	overflow: hidden;
}
.ipad{
	width:160px;
	height:auto;
	position:absolute;
	z-index:90;
	right:50%;
	top:38px;
	margin-right:-375px;
}
.server_list{
	width:400px;
	height:auto;
	background:#22140e;
	border:3px solid #66350b;
	border-radius:5px;
	position:absolute;
	z-index:99;
	left:50%;
	top:168px;
	margin-left:-200px;
	display:none;
}
.server_list ul{
	float:left;
	padding:10px;
}
.server_list ul li{
	width:374px;
	float:left;
	height:auto;
	background:#141414;
	color:#edeb00;
	padding:3px 0;
	font-size:14px;
	border-bottom:1px dashed #66350b;
	text-align:center;
}
.server_list ul li a{
	color:#edeb00;
	font-size:12px;
	float:left;
	width:114px;
	display:inline;
	margin:5px;
	height:27px;
	overflow:hidden;
	line-height:27px;
	background:url(../images/server_back.png) no-repeat 0 0;
}
.server_list ul li a:hover{
	color:#ffffff;
	background:url(../images/server_back.png) no-repeat 0 -28px;
	text-decoration:none;
}
.server_list ul li.newbiecard em{
	font-size:12px;
	margin-left:10px;
	cursor:pointer;
	color:#ffffff;
}
.server_list ul li.close{
	border:none;
	text-align:right;
	color:#ff0000;
}
.server_list ul li.close span{
	cursor:pointer;
	margin-right:10px;
}
.clear{
	clear:both;
}
#main .sidebar .column UL {
	color: #59799f;
	overflow: hidden
}
#main .sidebar .column UL LI {
	line-height: 24px;
	display: list-item;
	margin-bottom: 2px;
	position:relative;
}
#main .sidebar .column UL LI .goto{
	width:204px;
	height:45px;
	position:absolute;
	top:4px;
	left:6px;
	display:block;
	z-index:99;
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
	background:url(../images/btn.png) no-repeat 0 -45px;
}
.commentlist LI {
	padding-bottom: 5px;
	margin: 3px auto;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px
}
.commentlist LI.even {
	border-bottom: #c4c4c4 1px solid;
	border-left: #c4c4c4 1px solid;
	border-top: #c4c4c4 5px solid;
	border-right: #c4c4c4 1px solid
}
.commentlist LI.odd {
	border-bottom: #900 1px solid;
	border-left: #900 1px solid;
	border-top: #900 5px solid;
	border-right: #900 1px solid
}
.commentlist LI .avatar {
	float: left;
	margin-right: 12px
}
.commentlist LI .comment-meta {
	font-size: 9px
}
.commentlist LI .children {
	border-bottom: #eaeaea 1px solid;
	border-left: #eaeaea 1px solid;
	padding-bottom: 5px;
	background-color: #fff;
	margin: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border-top: #eaeaea 5px solid;
	border-right: #eaeaea 1px solid;
	padding-top: 5px
}
.commentlist LI .children .odd {
	border-bottom: 0px;
	border-left: 0px;
	background-color: #fff;
	border-top: 0px;
	border-right: 0px
}
.commentlist LI .children .even {
	border-bottom: 0px;
	border-left: 0px;
	background-color: #fff;
	border-top: 0px;
	border-right: 0px
}
.commentlist .reply {
	text-align: right
}
.commentlist .comment-reply-link {
	border-bottom: #666 1px solid;
	border-left: #666 1px solid;
	padding-bottom: 3px;
	padding-left: 16px;
	padding-right: 16px;
	background: url(../images/nav_bg.gif) #dedede repeat-x 0px -26px;
	color: #aaa;
	font-size: 12px;
	border-top: #666 1px solid;
	border-right: #666 1px solid;
	padding-top: 3px
}
.commentlist .comment-reply-link:hover {
	background: url(../images/nav_bg.gif) #dedede repeat-x 0px -26px;
	color: #222
}
.commentlist .comment-reply-link:focus {
	background: url(../images/nav_bg.gif) #dedede repeat-x 0px -26px;
	color: #222
}
.commentlist .comment-reply-link:active {
	background: url(../images/nav_bg.gif) #dedede repeat-x 0px -26px;
	color: #222
}
#wp-calendar {
	width: 100%
}
#wp-calendar CAPTION {
	text-align: center;
	line-height: 32px;
	height: 32px
}
#respond {
	clear: both
}
#comments {
	clear: both
}
#s {
	color: #222
}
#comment {
	color: #222
}
input[type=text] {
	color: #222
}
#commentform P {
	margin: 3px 0px
}
#commentform P input {
	border-bottom: #222 1px solid;
	border-left: #222 1px solid;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	border-top: #222 1px solid;
	border-right: #222 1px solid;
	padding-top: 2px
}
#commentform P textAREA {
	border-bottom: #222 1px solid;
	border-left: #222 1px solid;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	border-top: #222 1px solid;
	border-right: #222 1px solid;
	padding-top: 2px
}
.gototop {
	padding-right: 25px;
	float: right
}
.column-c {
}
#container .main-content-skin {
	background-position: 0px bottom;
}
.column-c #container .main-content .column {
	background-position: 0px top
}
.column-c #container .main-content .column H2 {
	line-height: 86px;
	background-position: 0px top;
	height: 112px
}
.column-lc {
}
.column-lc #container .main-content {
	margin-left: -244px
}
.column-lc #container .main-content-skin {
	background-position: -980px bottom;
	margin-left: 244px;
}
.column-lc #container .main-content .column {
	background-position: -980px top
}
.column-lc #container .main-content .column H2 {
	line-height: 156px;
	background-position: -980px top;
	height: 112px;
	color: #252525
}
.column-lc #container .main-content .column H2.h2-news {
	background-position: right top
}
.column-cr {
}
.column-cr #container {
	margin-right: -236px
}
.column-cr #container .container-skin {
	margin-right: 236px
}
.column-cr #container .main-content .column {
	background-position: -980px top;
}
.column-cr #container .main-content .column H2 {
	padding-bottom: 0px;
	line-height: 102px;
	padding-left: 0px;
	padding-right: 0px;
	background-position: -980px top;
	height: 102px;
	padding-top: 10px;
}
.column-lcr {
}
.column-lcr #container {
	margin-right: -236px
}
.column-lcr #container .container-skin {
	margin-right: 236px;
}
.column-lcr #container .main-content {
	margin-left: -244px;
	_margin-left:0px;
}
.column-lcr #container .main-content-skin {
	padding-bottom: 70px;
	background-position: -1720px bottom;
	margin-left: 244px;
	_width:504px;
	_overflow:hidden;
}
.column-lcr #container .main-content .column {
	background-position: -1720px top
}
.column-lcr #container .main-content .column H2 {
	line-height: 70;
	background-position: -1720px 0;
	height: 70px;
}
.column-lcr .main-content .articles-meta {
	padding-left: 22px;
	padding-right: 22px;
	margin-left: 0px;
	margin-right: 0px
}
.column-lcr .main-content .articles {
	padding-left: 22px;
	padding-right: 22px;
	margin-left: 0px;
	margin-right: 0px
}
.column-lcr .main-content .last-articles {
	margin-bottom: 0px
}
.column-lcr .main-content HR {
	margin-left: 8px;
	margin-right: 8px
}
.column-lcr .main-content .separator {
	margin-left: 8px;
	margin-right: 8px
}
.column-c .main-content .articles-meta {
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px
}
.column-lc .main-content .articles-meta {
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px
}
.column-cr .main-content .articles-meta {
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px
}
.cards {
	margin: 0px auto;
	overflow: hidden
}
.card {
	position: relative;
	margin: 5px 10px;
	width: 287px;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	height: 230px;
	color: #e3dbb3;
	overflow: hidden
}
.card .content {
	position: relative;
	width: 205px;
	height: 230px
}
.card .block-right {
	padding-left: 40px;
	width: 140px;
	padding-right: 25px;
	float: right
}
.card .block-right A {
	padding-left: 128px;
	width: 140px;
	left: -82px
}
.card .content A {
	z-index: 12;
	position: absolute;
	width: 287px;
	display: block;
	height: 230px;
	top: 0px;
	text-decoration: none
}
.card .content A {
	background-image: url(about:blank)
}
.card H3 {
	position: absolute;
	line-height: 26px;
	font-size: 24px;
	top: 67px;
	font-weight: normal
}
.card H3 STRONG {
	display: block;
	font-size: 30px;
	font-weight: normal
}
.card .update {
	position: absolute;
	color: #b82714;
	font-size: 11px;
	top: 20px;
	left: 0px
}
.card P {
	position: absolute;
	line-height: 14px;
	font-style: italic;
	width: 140px;
	font-size: 12px;
	top: 115px
}
.card .button {
	position: absolute;
	bottom: 35px;
	color: #e3dbb3;
	font-size: 14px;
	cursor: pointer;
	right: 51%;
	font-weight: bold
}
